body {
	background-attachment: fixed;
	background-image: url(_img/background.jpg);
	background-color:#FFFFFF;
	background-repeat: no-repeat;
	background-position: center top;
}

.mainitem {
	background-attachment: scroll;
	background-image: url(http://www.kallistidesign.com/radio-active-music/_img/blue-back.jpg);
	background-color:#000000;
	background-repeat: no-repeat;
	background-position: center bottom;
	font-family: Arial, Helvetica, Times, serif;
	font-size: 14px;
	color: #000000;
	padding: 7px;
	text-align: justify;
}

.albumtitle {
	font-family: Arial, Helvetica, Times, serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}

#twit-div { 
	
	width: 100%; 
	
	background:url(twitter-back.jpg) no-repeat;
	padding:0px 0px 0px 0px;}
	

.greyitem {
	background-attachment: scroll;
	background-image: url(http://www.kallistidesign.com/radio-active-music/_img/grey-side.jpg);
	background-color:#000000;
	background-repeat: repeat;
	background-position: center bottom;
	font-family: Arial, Helvetica, Times, serif;
	font-size: 12px;
	color: #151917;
	padding: 7px;
}

.hr {
border:1px dotted grey;
}

hr {
	display:none;
	font-weight: bold;
	color: #000000;
}

h1 {
	font-family: Arial, Helvetica, Times, serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D70081;
}

a {
	font-family: Arial, Helvetica, Times, serif;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
}

h3 {
	font-family: Arial, Helvetica, Times, serif;
	font-size: 14px;
	color: #e0e0e0;
}

.maintext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	text-align: justify;
}

.tweettext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #e0e0e0;
	font-weight: bold;
}

div.feedburnerFeedBlock {
	margin-left:0;
	padding-left:0;
	list-style-type: none;
	page-break-after: always;
}

div.feedburnerFeedBlock ul {
	margin-left:0;
	padding-left:0;
	list-style-type: none;
	margin-bottom: 20px;
	page-break-after: always;
	page-break-before: always;
}

div.feedburnerFeedBlock li {
	margin-left:0;
	padding-left:0;
	list-style-type: none;
	padding-bottom: 20px;
	margin-bottom: 75px;
	page-break-after: always;
	page-break-before: always;
}

/* image feedBurner */
div.feedburnerFeedBlock > ul > li img {
	float: right;
	padding-bottom: 20px;
	page-break-after: always;
	text-align: right;
	clear: right;
	height: 90%;
	width: 90%;
} 

div.feedburnerFeedBlock ul li span a
{
	color: #000000;
	 pointer-events: none;
   cursor: default;
}


.feedburnerFeedBlock  ul  li  .date { display: inline;font-style: italic; font-weight:bolder; 	margin-bottom: 5px;} 

div.feedburnerFeedBlock ul li span.headline {
	font-weight:bolder;
	color: #000000;
	font-size: 20px;
	display:block;
	text-align: left;
	page-break-before: left;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	border: thin none #e0e0e0;
}
div.feedburnerFeedBlock ul li span.headline {
	font-weight:bold;
	color: #000000;
	text-decoration: none;
	text-align: left;
	border: thin none #e0e0e0;
}

#creditfooter {
        display: none; 
}

#container { 
	width: 50%;
	margin: 0 auto;
	text-align: left;
}

.leightbox {
	color: #333;
	display: none;
	position: absolute;
	top: 25%;
	left: 25%;
	width: 50%;
	height: 50%;
	padding: 1em;
	border: 1em solid #B8B8B8;
	background-color: white;
	text-align: left;
	z-index:1001;
	overflow: auto;	
}

#overlay{
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1000;
	background-color:#333;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}

.lightbox[id]{ /* IE6 and below Can't See This */    position:fixed;    }#overlay[id]{ /* IE6 and below Can't See This */    position:fixed;    }

.formBox{
background-image:url('disco/_img/paper-tiled.jpg');
background-repeat:repeat;

}


.dropshadow {
 -moz-box-shadow: 3px 3px 4px #000000; /* Firefox */
 -webkit-box-shadow: 3px 3px 4px #000000; /* Safari/Chrome */
 box-shadow: 3px 3px 4px #000000; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');/* IE 5.5 - 7 */ 
} 


   
    a.externallink {
target-name: new;
target-new: window;
}